# 本地环境
VITE_NODE_ENV = development

# 应用名称
VITE_APP_TITLE = eco

# 端口号
VITE_PORT = 5151

# 接口前缀 后端：/dev-api
VITE_API_PREFIX_PATH = /dev-api

# mock接口前缀 勿改
VITE_MOCK_API_PREFIX_PATH = /mock-api

# 是否开启mock
VITE_USE_MOCK = true

# 默认打开浏览器开关
VITE_OPEN = false

# 开发环境跨域代理，支持配置多个
VITE_PROXY = [["/dev-api","http://localhost:8080"]]

# 路由模式
# Optional: hash | history
VITE_ROUTER_MODE = hash

